Ask Your Question
0

pong을 git에서 받아서 설치중 funapi-authenticator1 패키지가 없다고 나옵니다.

asked 2019-09-19 16:24:52 +0900

supermarin gravatar image

updated 2019-09-19 16:25:37 +0900

안녕하세요. 순서대로 진행했습니다.

-- 다운로드 $ sudo apt-get install wget apt-transport-https $ wget https://ifunfactory.com/engine/funapi...

-- 저장소 설치 $ sudo dpkg -i funapi-apt-setup.deb

-- 서버 설치 $ sudo apt-get update $ sudo apt-get install funapi1-dev

-- mysql 설치완료

-- zookeeper 설치완료

$ sudo apt-get update $ sudo apt-get install funapi-authenticator1

E: funapi-authenticator1 패키지를 찾을 수 없습니다 라고 나옵니다.

무엇이 문제일까요?

감사합니다.

edit retag flag offensive close merge delete

1 answer

Sort by » oldest newest most voted
0

answered 2019-09-19 16:52:19 +0900

jwlee gravatar image

안녕하세요. 현재 funapi-authenticator1 패키지는 더 이상 사용하지 않으며, iFunEngine 내부에 authentication 기능으로 통합되었습니다.

따라서, 해당 패키지는 설치하지 않으셔도 됩니다.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2019-09-19 16:24:52 +0900

Seen: 9 times

Last updated: Sep 19